Bug 112462 - sound driver not loaded on demand in 2.6
sound driver not loaded on demand in 2.6
Product: Fedora
Classification: Fedora
Component: modutils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-12-19 20:35 EST by Bastien Nocera
Modified: 2014-03-16 22:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-23 23:56:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2003-12-19 20:35:16 EST
Description of problem:
The sound driver should be loaded on demand when it is first accessed

Version-Release number of selected component (if applicable):

Steps to Reproduce:
1. launch a application that uses sound
Actual results:
No driver loaded

Expected results:
Driver loaded

Additional info:
Would need to add these lines to /etc/modprobe.conf.dist:
alias char-major-14-3 sound-slot-0
alias char-major-14-19 sound-slot-1
Comment 1 Bill Nottingham 2004-02-23 23:56:27 EST
This should be fixed now, AFAIK.

Note You need to log in before you can comment on or make changes to this bug.